<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		var a; // definicion de variable, puedes ponerlo o no
		a=0; // variable entera
		a="texto"; // variable cadena
		document.write("El valor de la variable");
		document.write(a); // la a es texto, lo ultimo que hayas escrito
		console.log(a); // sale en console el valor de la variable a en este punto
	</script>
</head>
<body>
	
</body>
</html>